<!DOCTYPE html>
<html lang="en">

<head>
  <title>Step-project-ham</title>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <link href="https://fonts.googleapis.com/css?family=Montserrat:100,300,400,500,700,900&display=swap" rel="stylesheet">
  <link rel="stylesheet" href="css/normalize.css">
  <link rel="stylesheet" href="css/style.css">
  <link rel="stylesheet" href="slick/slick-theme.css">
  <link rel="stylesheet" href="slick/slick.css">
</head>

<body>
  <header class="header_bk">
    <div class="header_nav">
      <a href="#" class="logo">
        <img src="images/logo/logo.png" alt="logo">
      </a>
      <nav class="nav">
        <ul>
          <li><a href="#">home</a></li>
          <li><a href="#">about</a></li>
          <li><a href="#">skills</a></li>
          <li><a href="#">service</a></li>
          <li><a href="#">work</a></li>
          <li><a href="#">testimonial</a></li>
          <li><a href="#">blog</a></li>
          <li><a href="#">team</a></li>
          <li><a href="#">contact</a></li>
        </ul>
      </nav>
      <a href="#" class="searh">
        <img src="images/icons/Search.png" alt="search">
      </a>
    </div>
    <div class="header_home">
      <div class="header_home-text">
        <span>the ham is </span>
        <span>wordpress theme</span>
      </div>
      <h1>we are creative</h1>
      <p>just buy enjoy these awesome features</p>
      <div class="box-button">
        <a href="#" class="button_green">explore now</a>
        <a href="#" class="button_blue">purchase now</a>
      </div>
    </div>
  </header>
  <main>
    <!-- OPTIONAL -->
    <section class="option">
      <article>
        <img src="images/icons/heand_56.png" alt="">
        <h4>diferent theme option</h4>
      </article>
      <article>
        <img src="images/icons/diamant__57.png" alt="">
        <h4>fully customizable</h4>
      </article>
      <article>
        <img src="images/icons/lamp__58.png" alt="">
        <h4>fully customizable</h4>
      </article>
      <article>
        <img src="images/icons/divice__59.png" alt="">
        <h4>responsive all device</h4>
      </article>
    </section>
    <!-- SERVICES -->
    <section class="services wrapp">
      <h3>our services</h3>
      <div class="tab-container">
        <ul class="tab-head">
          <li class="tab-label active" data-target="first-tab-content">web dessign</li>
          <li class="tab-label" data-target="second-tab-content">graphic design</li>
          <li class="tab-label" data-target="third-tab-content">online support</li>
          <li class="tab-label" data-target="fourth-tab-content">app design</li>
          <li class="tab-label" data-target="five-tab-content">online marketing</li>
          <li class="tab-label" data-target="six-tab-content">seo service</li>
        </ul>
        <div class="tab-item active" id="first-tab-content">
          <img src="images/services/img_55.png" alt="" width="195" height="140">
          <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et
            dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt
            mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor
            incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa
            qui officia deserunt mollit anim id est laborum. Deserunt mollit anim id est laborum.</p>
        </div>
        <div class="tab-item" id="second-tab-content">
          <img src="images/gallery-img/7.png" alt="" width="195" height="140">
          <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et
            dolore magna aliqua. Excepteur sint occaecat cupidatat non elit, sed do eiusmod tempor incididunt ut labore
            et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt
            mollit anim id est laborum. </p>
        </div>
        <div class="tab-item" id="third-tab-content">
          <img src="images/gallery-img/1.png" alt="" width="195" height="140">
          <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et
            dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt
            mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor
            incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa
            qui officia deserunt mollit anim id est laborum. Deserunt mollit anim id est laborum. Lorem ipsum dolor sit
            amet, consectetur adip isicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.
            Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est
            laborum.</p>
        </div>
        <div class="tab-item" id="fourth-tab-content">
          <img src="images/gallery-img/3.png" alt="" width="195" height="140">
          <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et
            dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt
            mollit anim id est laborum. Lorem .</p>
        </div>
        <div class="tab-item" id="five-tab-content">
          <img src="images/gallery-img/5.png" alt="" width="195" height="140">
          <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et
            dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt
            mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor
            incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non .</p>
        </div>
        <div class="tab-item" id="six-tab-content">
          <img src="images/gallery-img/6.png" alt="" width="195" height="140">
          <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et
            dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt
            mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor
            incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa
            qui officia deserunt mollit anim id est laborum. Deserunt mollit anim id est laborum. Lorem ipsum dolor sit
            amet, consectetur adip isicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.
            Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est
            laborum.</p>
        </div>
      </div>
    </section>
    <!-- EVERYHING -->
    <section class="everyhing">
      <h2>everything is ready. just buy and install now</h2>
      <p>Smooth reliable, responsive ready, perfect portfolio, unique blog layout and many many options for you</p>
      <a href="#" class="button_green">purchase now</a>
    </section>
    <!-- WORK -->
    <section class="work wrapp">
      <h3>Our Amazing Work</h3>
      <ul class="work_nav">
        <li class="work_nav-btn active" data-filter="*">all</li>
        <li class="work_nav-btn" data-filter=".grap">graphic design</li>
        <li class="work_nav-btn" data-filter=".web">web design</li>
        <li class="work_nav-btn" data-filter=".land">landing pages</li>
        <li class="work_nav-btn" data-filter=".word">wordpress</li>
      </ul>
      <ul class="work_img-cart">
        <li class="work_img-item visible grap active">
          <article>
            <div class="hover">
              <div class="linck">
                <a href="#"><i class="fas fa-link" width="16" height="16"></i></a>
                <a href="#"><i class="fas fa-search" width="16" height="16"></i></a>
              </div>
              <h6>creative design</h6>
              <p>web disign</p>
            </div>
          </article>
          <img src="images/graphic design/graphic-design1.jpg" alt="" width="290" height="205">
        </li>
        <li class="work_img-item visible word active">
          <article>
            <div class="hover">
              <div class="linck">
                <a href="#"><i class="fas fa-link" width="16" height="16"></i></a>
                <a href="#"><i class="fas fa-search" width="16" height="16"></i></a>
              </div>
              <h6>creative design</h6>
              <p>web disign</p>
            </div>
          </article>

          <img src="images/wordpress/wordpress1.jpg" alt="" width="290" height="205">
        </li>
        <li class="work_img-item visible web active">
          <article>
            <div class="hover">
              <div class="linck">
                <a href="#"><i class="fas fa-link" width="16" height="16"></i></a>
                <a href="#"><i class="fas fa-search" width="16" height="16"></i></a>
              </div>
              <h6>creative design</h6>
              <p>web disign</p>
            </div>
          </article>
          <img src="images/web design/web-design1.jpg" alt="" width="290" height="205">
        </li>
        <li class="work_img-item visible word active">
          <article>
            <div class="hover">
              <div class="linck">
                <a href="#"><i class="fas fa-link" width="16" height="16"></i></a>
                <a href="#"><i class="fas fa-search" width="16" height="16"></i></a>
              </div>
              <h6>creative design</h6>
              <p>web disign</p>
            </div>
          </article>
          <img src="images/wordpress/wordpress2.jpg" alt="" width="290" height="205">
        </li>
        <li class="work_img-item visible web active">
          <article>
            <div class="hover">
              <div class="linck">
                <a href="#"><i class="fas fa-link" width="16" height="16"></i></a>
                <a href="#"><i class="fas fa-search" width="16" height="16"></i></a>
              </div>
              <h6>creative design</h6>
              <p>web disign</p>
            </div>
          </article>
          <img src="images/web design/web-design2.jpg" alt="" width="290" height="205">
        </li>
        <li class="work_img-item visible land active">
          <article>
            <div class="hover">
              <div class="linck">
                <a href="#"><i class="fas fa-link" width="16" height="16"></i></a>
                <a href="#"><i class="fas fa-search" width="16" height="16"></i></a>
              </div>
              <h6>creative design</h6>
              <p>web disign</p>
            </div>
          </article>
          <img src="images/landing page/landing-page1.jpg" alt="" width="290" height="205">
        </li>
        <li class="work_img-item visible grap active">
          <article>
            <div class="hover">
              <div class="linck">
                <a href="#"><i class="fas fa-link" width="16" height="16"></i></a>
                <a href="#"><i class="fas fa-search" width="16" height="16"></i></a>
              </div>
              <h6>creative design</h6>
              <p>web disign</p>
            </div>
          </article>
          <img src="images/graphic design/graphic-design2.jpg" alt="" width="290" height="205">
        </li>
        <li class="work_img-item visible word active">
          <article>
            <div class="hover">
              <div class="linck">
                <a href="#"><i class="fas fa-link" width="16" height="16"></i></a>
                <a href="#"><i class="fas fa-search" width="16" height="16"></i></a>
              </div>
              <h6>creative design</h6>
              <p>web disign</p>
            </div>
          </article>
          <img src="images/wordpress/wordpress3.jpg" alt="" width="290" height="205">
        </li>
        <li class="work_img-item visible land active">
          <article>
            <div class="hover">
              <div class="linck">
                <a href="#"><i class="fas fa-link" width="16" height="16"></i></a>
                <a href="#"><i class="fas fa-search" width="16" height="16"></i></a>
              </div>
              <h6>creative design</h6>
              <p>web disign</p>
            </div>
          </article>
          <img src="images/landing page/landing-page2.jpg" alt="" width="290" height="205">
        </li>
        <li class="work_img-item visible word active">
          <article>
            <div class="hover">
              <div class="linck">
                <a href="#"><i class="fas fa-link" width="16" height="16"></i></a>
                <a href="#"><i class="fas fa-search" width="16" height="16"></i></a>
              </div>
              <h6>creative design</h6>
              <p>web disign</p>
            </div>
          </article>
          <img src="images/wordpress/wordpress4.jpg" alt="" width="290" height="205">
        </li>
        <li class="work_img-item visible land active">
          <article>
            <div class="hover">
              <div class="linck">
                <a href="#"><i class="fas fa-link" width="16" height="16"></i></a>
                <a href="#"><i class="fas fa-search" width="16" height="16"></i></a>
              </div>
              <h6>creative design</h6>
              <p>web disign</p>
            </div>
          </article>
          <img src="images/landing page/landing-page3.jpg" alt="" width="290" height="205">
        </li>
        <li class="work_img-item visible web active">
          <article>
            <div class="hover">
              <div class="linck">
                <a href="#"><i class="fas fa-link" width="16" height="16"></i></a>
                <a href="#"><i class="fas fa-search" width="16" height="16"></i></a>
              </div>
              <h6>creative design</h6>
              <p>web disign</p>
            </div>
          </article>
          <img src="images/web design/web-design3.jpg" alt="" width="290" height="205">
        </li>
        <li class="work_img-item grap">
          <article>
            <div class="hover">
              <div class="linck">
                <a href="#"><i class="fas fa-link" width="16" height="16"></i></a>
                <a href="#"><i class="fas fa-search" width="16" height="16"></i></a>
              </div>
              <h6>creative design</h6>
              <p>web disign</p>
            </div>
          </article>
          <img src="images/graphic design/graphic-design3.jpg" alt="" width="290" height="205">
        </li>
        <li class="work_img-item word">
          <article>
            <div class="hover">
              <div class="linck">
                <a href="#"><i class="fas fa-link" width="16" height="16"></i></a>
                <a href="#"><i class="fas fa-search" width="16" height="16"></i></a>
              </div>
              <h6>creative design</h6>
              <p>web disign</p>
            </div>
          </article>
          <img src="images/wordpress/wordpress5.jpg" alt="" width="290" height="205">
        </li>
        <li class="work_img-item web">
          <article>
            <div class="hover">
              <div class="linck">
                <a href="#"><i class="fas fa-link" width="16" height="16"></i></a>
                <a href="#"><i class="fas fa-search" width="16" height="16"></i></a>
              </div>
              <h6>creative design</h6>
              <p>web disign</p>
            </div>
          </article>
          <img src="images/web design/web-design4.jpg" alt="" width="290" height="205">
        </li>
        <li class="work_img-item grap">
          <article>
            <div class="hover">
              <div class="linck">
                <a href="#"><i class="fas fa-link" width="16" height="16"></i></a>
                <a href="#"><i class="fas fa-search" width="16" height="16"></i></a>
              </div>
              <h6>creative design</h6>
              <p>web disign</p>
            </div>
          </article>
          <img src="images/graphic design/graphic-design4.jpg" alt="" width="290" height="205">
        </li>
        <li class="work_img-item web">
          <article>
            <div class="hover">
              <div class="linck">
                <a href="#"><i class="fas fa-link" width="16" height="16"></i></a>
                <a href="#"><i class="fas fa-search" width="16" height="16"></i></a>
              </div>
              <h6>creative design</h6>
              <p>web disign</p>
            </div>
          </article>
          <img src="images/web design/web-design5.jpg" alt="" width="290" height="205">
        </li>
        <li class="work_img-item land">
          <article>
            <div class="hover">
              <div class="linck">
                <a href="#"><i class="fas fa-link" width="16" height="16"></i></a>
                <a href="#"><i class="fas fa-search" width="16" height="16"></i></a>
              </div>
              <h6>creative design</h6>
              <p>web disign</p>
            </div>
          </article>
          <img src="images/landing page/landing-page4.jpg" alt="" width="290" height="205">
        </li>
        <li class="work_img-item grap">
          <article>
            <div class="hover">
              <div class="linck">
                <a href="#"><i class="fas fa-link" width="16" height="16"></i></a>
                <a href="#"><i class="fas fa-search" width="16" height="16"></i></a>
              </div>
              <h6>creative design</h6>
              <p>web disign</p>
            </div>
          </article>
          <img src="images/graphic design/graphic-design5.jpg" alt="" width="290" height="205">
        </li>
        <li class="work_img-item word">
          <article>
            <div class="hover">
              <div class="linck">
                <a href="#"><i class="fas fa-link" width="16" height="16"></i></a>
                <a href="#"><i class="fas fa-search" width="16" height="16"></i></a>
              </div>
              <h6>creative design</h6>
              <p>web disign</p>
            </div>
          </article>
          <img src="images/wordpress/wordpress6.jpg" alt="" width="290" height="205">
        </li>
        <li class="work_img-item grap">
          <article>
            <div class="hover">
              <div class="linck">
                <a href="#"><i class="fas fa-link" width="16" height="16"></i></a>
                <a href="#"><i class="fas fa-search" width="16" height="16"></i></a>
              </div>
              <h6>creative design</h6>
              <p>web disign</p>
            </div>
          </article>
          <img src="images/graphic design/graphic-design6.jpg" alt="" width="290" height="205">
        </li>
        <li class="work_img-item word">
          <article>
            <div class="hover">
              <div class="linck">
                <a href="#"><i class="fas fa-link" width="16" height="16"></i></a>
                <a href="#"><i class="fas fa-search" width="16" height="16"></i></a>
              </div>
              <h6>creative design</h6>
              <p>web disign</p>
            </div>
          </article>
          <img src="images/wordpress/wordpress7.jpg" alt="" width="290" height="205">
        </li>
        <li class="work_img-item grap">
          <article>
            <div class="hover">
              <div class="linck">
                <a href="#"><i class="fas fa-link" width="16" height="16"></i></a>
                <a href="#"><i class="fas fa-search" width="16" height="16"></i></a>
              </div>
              <h6>creative design</h6>
              <p>web disign</p>
            </div>
          </article>
          <img src="images/graphic design/graphic-design7.jpg" alt="" width="290" height="205">
        </li>
        <li class="work_img-item web">
          <article>
            <div class="hover">
              <div class="linck">
                <a href="#"><i class="fas fa-link" width="16" height="16"></i></a>
                <a href="#"><i class="fas fa-search" width="16" height="16"></i></a>
              </div>
              <h6>creative design</h6>
              <p>web disign</p>
            </div>
          </article>
          <img src="images/web design/web-design6.jpg" alt="" width="290" height="205">
        </li>
        <li class="work_img-item grap">
          <article>
            <div class="hover">
              <div class="linck">
                <a href="#"><i class="fas fa-link" width="16" height="16"></i></a>
                <a href="#"><i class="fas fa-search" width="16" height="16"></i></a>
              </div>
              <h6>creative design</h6>
              <p>web disign</p>
            </div>
          </article>
          <img src="images/graphic design/graphic-design8.jpg" alt="" width="290" height="205">
        </li>
        <li class="work_img-item land">
          <article>
            <div class="hover">
              <div class="linck">
                <a href="#"><i class="fas fa-link" width="16" height="16"></i></a>
                <a href="#"><i class="fas fa-search" width="16" height="16"></i></a>
              </div>
              <h6>creative design</h6>
              <p>web disign</p>
            </div>
          </article>
          <img src="images/landing page/landing-page5.jpg" alt="" width="290" height="205">
        </li>
        <li class="work_img-item grap">
          <article>
            <div class="hover">
              <div class="linck">
                <a href="#"><i class="fas fa-link" width="16" height="16"></i></a>
                <a href="#"><i class="fas fa-search" width="16" height="16"></i></a>
              </div>
              <h6>creative design</h6>
              <p>web disign</p>
            </div>
          </article>
          <img src="images/graphic design/graphic-design9.jpg" alt="" width="290" height="205">
        </li>
        <li class="work_img-item word">
          <article>
            <div class="hover">
              <div class="linck">
                <a href="#"><i class="fas fa-link" width="16" height="16"></i></a>
                <a href="#"><i class="fas fa-search" width="16" height="16"></i></a>
              </div>
              <h6>creative design</h6>
              <p>web disign</p>
            </div>
          </article>
          <img src="images/wordpress/wordpress8.jpg" alt="" width="290" height="205">
        </li>
        <li class="work_img-item web">
          <article>
            <div class="hover">
              <div class="linck">
                <a href="#"><i class="fas fa-link" width="16" height="16"></i></a>
                <a href="#"><i class="fas fa-search" width="16" height="16"></i></a>
              </div>
              <h6>creative design</h6>
              <p>web disign</p>
            </div>
          </article>
          <img src="images/web design/web-design7.jpg" alt="" width="290" height="205">
        </li>
        <li class="work_img-item grap">
          <article>
            <div class="hover">
              <div class="linck">
                <a href="#"><i class="fas fa-link" width="16" height="16"></i></a>
                <a href="#"><i class="fas fa-search" width="16" height="16"></i></a>
              </div>
              <h6>creative design</h6>
              <p>web disign</p>
            </div>
          </article>
          <img src="images/graphic design/graphic-design10.jpg" alt="" width="290" height="205">
        </li>
        <li class="work_img-item land">
          <article>
            <div class="hover">
              <div class="linck">
                <a href="#"><i class="fas fa-link" width="16" height="16"></i></a>
                <a href="#"><i class="fas fa-search" width="16" height="16"></i></a>
              </div>
              <h6>creative design</h6>
              <p>web disign</p>
            </div>
          </article>
          <img src="images/landing page/landing-page6.jpg" alt="" width="290" height="205">
        </li>
        <li class="work_img-item word">
          <article>
            <div class="hover">
              <div class="linck">
                <a href="#"><i class="fas fa-link" width="16" height="16"></i></a>
                <a href="#"><i class="fas fa-search" width="16" height="16"></i></a>
              </div>
              <h6>creative design</h6>
              <p>web disign</p>
            </div>
          </article>
          <img src="images/wordpress/wordpress9.jpg" alt="" width="290" height="205">
        </li>
        <li class="work_img-item grap">
          <article>
            <div class="hover">
              <div class="linck">
                <a href="#"><i class="fas fa-link" width="16" height="16"></i></a>
                <a href="#"><i class="fas fa-search" width="16" height="16"></i></a>
              </div>
              <h6>creative design</h6>
              <p>web disign</p>
            </div>
          </article>
          <img src="images/graphic design/graphic-design11.jpg" alt="" width="290" height="205">
        </li>
        <li class="work_img-item word">
          <article>
            <div class="hover">
              <div class="linck">
                <a href="#"><i class="fas fa-link" width="16" height="16"></i></a>
                <a href="#"><i class="fas fa-search" width="16" height="16"></i></a>
              </div>
              <h6>creative design</h6>
              <p>web disign</p>
            </div>
          </article>
          <img src="images/wordpress/wordpress10.jpg" alt="" width="290" height="205">
        </li>
        <li class="work_img-item grap">
          <article>
            <div class="hover">
              <div class="linck">
                <a href="#"><i class="fas fa-link" width="16" height="16"></i></a>
                <a href="#"><i class="fas fa-search" width="16" height="16"></i></a>
              </div>
              <h6>creative design</h6>
              <p>web disign</p>
            </div>
          </article>
          <img src="images/graphic design/graphic-design12.jpg" alt="" width="290" height="205">
        </li>
        <li class="work_img-item land">
          <article>
            <div class="hover">
              <div class="linck">
                <a href="#"><i class="fas fa-link" width="16" height="16"></i></a>
                <a href="#"><i class="fas fa-search" width="16" height="16"></i></a>
              </div>
              <h6>creative design</h6>
              <p>web disign</p>
            </div>
          </article>
          <img src="images/landing page/landing-page7.jpg" alt="" width="290" height="205">
        </li>
      </ul>
            <div class="load">
        <a href="" class="btn load-more">&#10010; load more</a>
        <div id="cube-loader">
          <div class="caption">
            <div class="cube-loader">
              <div class="cube loader-1"></div>
              <div class="cube loader-2"></div>
              <div class="cube loader-4"></div>
              <div class="cube loader-3"></div>
            </div>
          </div>
        </div>
      </div>
    </section>
    <!-- NEWS -->
    <section class="news wrapp">
      <h3>breaking news</h3>
      <ul class="news_img-cart">
        <li>
          <article>
            <div class="news-img">
              <a href="#">
                <img src="images/news/new_1.png" alt="">
                <span>12 feb</span>
                <p>amazing image post</p>
              </a>
            </div>
            <div class="text_title">
              <div class="span-title">
                <span>By admin </span>
                <span>2 comment</span>
              </div>
            </div>
          </article>
        </li>
        <li>
          <article>
            <div class="news-img">
              <a href="#">
                <img src="images/news/new_2.png" alt="">
                <span>12 feb</span>
                <p>amazing image post</p>
              </a>
            </div>
            <div class="text_title">
              <div class="span-title">
                <span>By admin </span>
                <span>2 comment</span>
              </div>
            </div>
          </article>
        </li>
        <li>
          <article>
            <div class="news-img">
              <a href="#">
                <img src="images/news/new_3.png" alt="">
                <span>12 feb</span>
                <p>amazing image post</p>
              </a>
            </div>
            <div class="text_title">
              <div class="span-title">
                <span>By admin </span>
                <span>2 comment</span>
              </div>
            </div>
          </article>
        </li>
        <li>
          <article>
            <div class="news-img">
              <a href="#">
                <img src="images/news/new_4.png" alt="">
                <span>12 feb</span>
                <p>amazing image post</p>
              </a>
            </div>
            <div class="text_title">
              <div class="span-title">
                <span>By admin </span>
                <span>2 comment</span>
              </div>
            </div>
          </article>
        </li>
        <li>
          <article>
            <div class="news-img">
              <a href="#">
                <img src="images/news/new_5.png" alt="">
                <span>12 feb</span>
                <p>amazing image post</p>
              </a>
            </div>
            <div class="text_title">
              <div class="span-title">
                <span>By admin </span>
                <span>2 comment</span>
              </div>
            </div>
          </article>
        </li>
        <li>
          <article>
            <div class="news-img">
              <a href="#">
                <img src="images/news/new_6.png" alt="">
                <span>12 feb</span>
                <p>amazing image post</p>
              </a>
            </div>
            <div class="text_title">
              <div class="span-title">
                <span>By admin </span>
                <span>2 comment</span>
              </div>
            </div>
          </article>
        </li>
        <li>
          <article>
            <div class="news-img">
              <a href="#">
                <img src="images/news/new_7.png" alt="">
                <span>12 feb</span>
                <p>amazing image post</p>
              </a>
            </div>
            <div class="text_title">
              <div class="span-title">
                <span>By admin </span>
                <span>2 comment</span>
              </div>
            </div>
          </article>
        </li>
        <li>
          <article>
            <div class="news-img">
              <a href="#">
                <img src="images/news/new_8.png" alt="">
                <span>12 feb</span>
                <p>amazing image post</p>
              </a>
            </div>
            <div class="text_title">
              <div class="span-title">
                <span>By admin </span>
                <span>2 comment</span>
              </div>
            </div>
          </article>
        </li>
      </ul>
    </section>
    <!-- CLIENT -->
    <section class="client">
      <h3>what people say about theHam</h3>
      <img class="com" src="images/icons/com.png" alt="" width="45" height="30">
      <p>Integer dignissim, augue tempus ultricies luctus, quam dui laoreet sem, non dictum odio nisi quis massa. Morbi
        pulvinar odio eget aliquam facilisis. Tempus ultricies luctus, quam dui laoreet sem, non dictum odio nisi quis
        massa. Morbi pulvinar odio eget aliquam facilisis.</p>
      <div class="slick-slid">
        <ul class=" slider-single name_clients">
          <li>
            <h5>keri part</h5>
            <p>UI Designer</p>
            <a href="#" class="border_clients">
              <img src="images/client/user_5.png" alt="" width="165" height="165">
            </a>
          </li>
          <li>
            <h5>luck bols</h5>
            <p>Front-End Developer</p>
            <a href="#" class="border_clients">
              <img src="images/client/user_3.png" alt="" width="165" height="165">
            </a>
          </li>
          <li>
            <h5>hasan ali</h5>
            <p>UX Designer</p>
            <a href="#" class="border_clients">
              <img src="images/client/user_1.png" alt="" width="165" height="165">
            </a>
          </li>
          <li>
            <h5>lisa tim</h5>
            <p>Web Designer</p>
            <a href="#" class="border_clients">
              <img src="images/client/user_4.png" alt="" width="165" height="165">
            </a>
          </li>
        </ul>
        <ul class="slider slider-nav">
          <li>
            <a class="cirkl" href="#">
              <img src="images/client/user_5.png" alt="" width="65" height="65">
            </a>
          </li>
          <li>
            <a class="cirkl" href="#">
              <img src="images/client/user_3.png" alt="" width="65" height="65">
            </a>
          </li>
          <li>
            <a class="cirkl" href="#">
              <img src="images/client/user_1.png" alt="" width="65" height="65">
            </a>
          </li>
          <li>
            <a class="cirkl" href="#">
              <img src="images/client/user_4.png" alt="" width="65" height="65">
            </a>
          </li>
        </ul>
      </div>
    </section>
    <!-- GALLERY -->
    <section class="gallery wrapp">
      <h3>gallery of best images</h3>
      <div class="img-container">
        <div class="item active">
          <img src="images/gallery-img/1.png" alt="" class="item-img">
          <div class="hovered-img">
            <span class="gallery-icon-zoom"><img src="./images/gallery-img/hover1.png" alt="" class="hovered-ico"></span>
            <span class="gallery-icon-fullscreen"><img src="./images/gallery-img/hover2.png" alt=""
                class="hovered-ico"></span>
          </div>
        </div>
        <div class="item active">
          <img src="images/gallery-img/4.png" alt="" class="item-img">
          <div class="hovered-img">
            <span class="gallery-icon-zoom"><img src="./images/gallery-img/hover1.png" alt="" class="hovered-ico"></span>
            <span class="gallery-icon-fullscreen"><img src="./images/gallery-img/hover2.png" alt=""
                class="hovered-ico"></span>
          </div>
        </div>
        <div class="item active">
          <div class="small-img-block">
            <img src="images/gallery-img/7.png" alt="" class="item-img">
            <div class="hovered-img-small">
              <span class="gallery-icon-zoom"><img src="./images/gallery-img/hover1.png" alt="" class="hovered-ico"></span>
              <span class="gallery-icon-fullscreen"><img src="./images/gallery-img/hover2.png" alt=""
                  class="hovered-ico"></span>
            </div>
          </div>
          <div class="small-img-block">
            <img src="images/gallery-img/8.png" alt="" class="item-img">
            <div class="hovered-img-small">
              <span class="gallery-icon-zoom"><img src="./images/gallery-img/hover1.png" alt="" class="hovered-ico"></span>
              <span class="gallery-icon-fullscreen"><img src="./images/gallery-img/hover2.png" alt=""
                  class="hovered-ico"></span>
            </div>
          </div>
        </div>
        <div class="item active">
          <div class="smaller-img-block">
            <img src="images/gallery-img/9.png" alt="" class="item-img">
            <div class="hovered-img-smaller">
              <span class="gallery-icon-zoom"><img src="./images/gallery-img/hover1.png" alt="" class="hovered-ico"></span>
              <span class="gallery-icon-fullscreen"><img src="./images/gallery-img/hover2.png" alt=""
                  class="hovered-ico"></span>
            </div>
          </div>
          <div class="smaller-img-block">
            <img src="images/gallery-img/10.png" alt="" class="item-img">
            <div class="hovered-img-smaller">
              <span class="gallery-icon-zoom"><img src="./images/gallery-img/hover1.png" alt="" class="hovered-ico"></span>
              <span class="gallery-icon-fullscreen"><img src="./images/gallery-img/hover2.png" alt=""
                  class="hovered-ico"></span>
            </div>
          </div>
          <div class="smaller-img-block">
            <img src="images/gallery-img/11.png" alt="" class="item-img">
            <div class="hovered-img-smaller">
              <span class="gallery-icon-zoom"><img src="./images/gallery-img/hover1.png" alt="" class="hovered-ico"></span>
              <span class="gallery-icon-fullscreen"><img src="./images/gallery-img/hover2.png" alt=""
                  class="hovered-ico"></span>
            </div>
          </div>
          <div class="smaller-img-block">
            <img src="images/gallery-img/12.png" alt="" class="item-img">
            <div class="hovered-img-smaller">
              <span class="gallery-icon-zoom"><img src="./images/gallery-img/hover1.png" alt="" class="hovered-ico"></span>
              <span class="gallery-icon-fullscreen"><img src="./images/gallery-img/hover2.png" alt=""
                  class="hovered-ico"></span>
            </div>
          </div>
          <div class="smaller-img-block">
            <img src="images/gallery-img/13.png" alt="" class="item-img">
            <div class="hovered-img-smaller">
              <span class="gallery-icon-zoom"><img src="./images/gallery-img/hover1.png" alt="" class="hovered-ico"></span>
              <span class="gallery-icon-fullscreen"><img src="./images/gallery-img/hover2.png" alt=""
                  class="hovered-ico"></span>
            </div>
          </div>
          <div class="smaller-img-block">
            <img src="images/gallery-img/14.png" alt="" class="item-img">
            <div class="hovered-img-smaller">
              <span class="gallery-icon-zoom"><img src="./images/gallery-img/hover1.png" alt="" class="hovered-ico"></span>
              <span class="gallery-icon-fullscreen"><img src="./images/gallery-img/hover2.png" alt=""
                  class="hovered-ico"></span>
            </div>
          </div>
          <div class="smaller-img-block">
            <img src="images/gallery-img/15.png" alt="" class="item-img">
            <div class="hovered-img-smaller">
              <span class="gallery-icon-zoom"><img src="./images/gallery-img/hover1.png" alt="" class="hovered-ico"></span>
              <span class="gallery-icon-fullscreen"><img src="./images/gallery-img/hover2.png" alt=""
                  class="hovered-ico"></span>
            </div>
          </div>
          <div class="smaller-img-block">
            <img src="images/gallery-img/16.png" alt="" class="item-img">
            <div class="hovered-img-smaller">
              <span class="gallery-icon-zoom"><img src="./images/gallery-img/hover1.png" alt="" class="hovered-ico"></span>
              <span class="gallery-icon-fullscreen"><img src="./images/gallery-img/hover2.png" alt=""
                  class="hovered-ico"></span>
            </div>
          </div>
          <div class="smaller-img-block">
            <img src="images/gallery-img/17.png" alt="" class="item-img">
            <div class="hovered-img-smaller">
              <span class="gallery-icon-zoom"><img src="./images/gallery-img/hover1.png" alt="" class="hovered-ico"></span>
              <span class="gallery-icon-fullscreen"><img src="./images/gallery-img/hover2.png" alt=""
                  class="hovered-ico"></span>
            </div>
          </div>
        </div>
        <div class="item active">
          <img src="images/gallery-img/2.png" alt="" class="item-img">
          <div class="hovered-img">
            <span class="gallery-icon-zoom"><img src="./images/gallery-img/hover1.png" alt="" class="hovered-ico"></span>
            <span class="gallery-icon-fullscreen"><img src="./images/gallery-img/hover2.png" alt=""
                class="hovered-ico"></span>
          </div>
        </div>
        <div class="item active">
          <img src="images/gallery-img/5.png" alt="" class="item-img">
          <div class="hovered-img">
            <span class="gallery-icon-zoom"><img src="./images/gallery-img/hover1.png" alt="" class="hovered-ico"></span>
            <span class="gallery-icon-fullscreen"><img src="./images/gallery-img/hover2.png" alt=""
                class="hovered-ico"></span>
          </div>
        </div>
        <div class="item active">
          <img src="images/gallery-img/18.png" alt="" class="item-img">
          <div class="hovered-img">
            <span class="gallery-icon-zoom"><img src="./images/gallery-img/hover1.png" alt="" class="hovered-ico"></span>
            <span class="gallery-icon-fullscreen"><img src="./images/gallery-img/hover2.png" alt=""
                class="hovered-ico"></span>
          </div>
        </div>
        <div class="item active">
          <img src="images/gallery-img/3.png" alt="" class="item-img">
          <div class="hovered-img">
            <span class="gallery-icon-zoom"><img src="./images/gallery-img/hover1.png" alt="" class="hovered-ico"></span>
            <span class="gallery-icon-fullscreen"><img src="./images/gallery-img/hover2.png" alt=""
                class="hovered-ico"></span>
          </div>
        </div>
        <div class="item active">
          <img src="images/gallery-img/6.png" alt="" class="item-img">
          <div class="hovered-img">
            <span class="gallery-icon-zoom"><img src="./images/gallery-img/hover1.png" alt="" class="hovered-ico"></span>
            <span class="gallery-icon-fullscreen"><img src="./images/gallery-img/hover2.png" alt=""
                class="hovered-ico"></span>
          </div>
        </div>
        <div class="item new">
          <img src="images/gallery-img/1.png" alt="" class="item-img">
          <div class="hovered-img">
            <span class="gallery-icon-zoom"><img src="./images/gallery-img/hover1.png" alt="" class="hovered-ico"></span>
            <span class="gallery-icon-fullscreen"><img src="./images/gallery-img/hover2.png" alt=""
                class="hovered-ico"></span>
          </div>
        </div>
        <div class="item new">
          <img src="images/gallery-img/2.png" alt="" class="item-img">
          <div class="hovered-img">
            <span class="gallery-icon-zoom"><img src="./images/gallery-img/hover1.png" alt="" class="hovered-ico"></span>
            <span class="gallery-icon-fullscreen"><img src="./images/gallery-img/hover2.png" alt=""
                class="hovered-ico"></span>
          </div>
        </div>
        <div class="item new">
          <img src="images/gallery-img/3.png" alt="" class="item-img">
          <div class="hovered-img">
            <span class="gallery-icon-zoom"><img src="./images/gallery-img/hover1.png" alt="" class="hovered-ico"></span>
            <span class="gallery-icon-fullscreen"><img src="./images/gallery-img/hover2.png" alt=""
                class="hovered-ico"></span>
          </div>
        </div>
      </div>
      <div class="load">
        <a href="" class="btn load-more">&#10010; load more</a>
        <div id="cube-loader">
          <div class="caption">
            <div class="cube-loader">
              <div class="cube loader-1"></div>
              <div class="cube loader-2"></div>
              <div class="cube loader-4"></div>
              <div class="cube loader-3"></div>
            </div>
          </div>
        </div>
      </div>
    </section>
  </main>
  <!-- FOOTER -->
  <footer class="footer">
    <p class="footer_text">© Copyright 2015 <span>theHam</span> | All Rights Reserved</p>
  </footer>
  <!-- SCRIPT -->
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>

  <script src="https://kit.fontawesome.com/288c12c1bc.js"></script>

  <script src="https://code.jquery.com/jquery-2.2.0.min.js" type="text/javascript"></script>

  <script src="slick/slick.js" type="text/javascript" charset="utf-8"></script>
  <script src='js/masonry.pkgd.js'></script>
  <script src="js/index.js"></script>
</body>

</html>